fcitx5-gtk (5.1.3-ok0.5) nile; urgency=medium

  * BUG：无
  * 需求号：无
  * 其他改动说明：同步patch
  * 其他改动影响域：无

 -- hanteng <hanteng@kylinos.cn>  Tue, 21 Oct 2025 13:39:03 +0800

fcitx5-gtk (5.1.3-ok0.4) nile; urgency=medium

  * BUG：无
  * 需求号：无
  * 其他改动说明：发布最新版本:5.1.3,同步其他分支修改
  * 其他改动影响域：无

 -- yusq77 <yushuoqi@kylinos.cn>  Thu, 05 Jan 2025 16:53:32 +0800

fcitx5-gtk (5.1.3-ok0.3) huanghe; urgency=medium

  * BUG：无
  * 需求号：无
  * 其他改动说明：发布最新版本:5.1.3,同步其他分支修改
  * 其他改动影响域：无

 -- hanteng <hanteng@kylinos.cn>  Thu, 10 Apr 2025 14:57:20 +0800

fcitx5-gtk (5.1.3-ok0.2) huanghe; urgency=medium

  * BUG：无
  * 需求号：无
  * 其他改动说明：发布最新版本:5.1.3,同步其他分支修改
  * 其他改动影响域：无

 -- hanteng <hanteng@kylinos.cn>  Thu, 10 Apr 2025 14:53:23 +0800

fcitx5-gtk (5.1.3-ok0.1) huanghe; urgency=medium

  * BUG：无
  * 需求号：无
  * 其他改动说明：发布最新版本:5.1.3
  * 其他改动影响域：无

 -- hanteng <hanteng@kylinos.cn>  Thu, 10 Apr 2025 14:04:24 +0800

fcitx5-gtk (5.1.1-ok9) nile; urgency=medium

  * BUG：无
  * 需求号：无
  * 其他改动说明：解决特定情况下会发送两个模拟按键的问题
  * 其他改动影响域：无

 -- liulinsong <liulinsong@kylinos.cn>  Tue, 25 Jun 2024 15:07:26 +0800

fcitx5-gtk (5.1.1-ok8) nile; urgency=medium

  * BUG：issue#IA59BK 在产生按键事件时更新光标位置
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- liulinsong <liulinsong@kylinos.cn>  Fri, 14 Jun 2024 11:02:09 +0800

fcitx5-gtk (5.1.1-ok7) nile; urgency=medium

  * BUG：无
  * 需求号：无
  * 其他改动说明：解决插拔外接屏幕导致gtk应用崩溃得问题
  * 其他改动影响域：无

 -- hanteng <hanteng@kylinos.cn>  Fri, 31 May 2024 14:31:41 +0800

fcitx5-gtk (5.1.1-ok6) nile; urgency=medium

  * BUG：无
  * 需求号：无
  * 其他改动说明：增加编译依赖libwayland-dev
  * 其他改动影响域：无

 -- hanteng <hanteng@kylinos.cn>  Wed, 22 May 2024 17:48:29 +0800

fcitx5-gtk (5.1.1-ok5) nile; urgency=medium

  * BUG：无
  * 需求号：无
  * 其他改动说明：适配sdk接口，解决wayland环境下获取位置信息异常的问题
  * 其他改动影响域：无

 -- hanteng <hanteng@kylinos.cn>  Tue, 21 May 2024 15:25:24 +0800

fcitx5-gtk (5.1.1-ok4) nile; urgency=medium

  * BUG：无
  * 需求号：无
  * 其他改动说明：更新符号文件中的函数符号，解决构建失败问题
  * 其他改动影响域：无

 -- liulinsong <liulinsong@kylinos.cn>  Tue, 21 May 2024 10:53:08 +0800

fcitx5-gtk (5.1.1-ok3) nile; urgency=medium

  * BUG：无
  * 需求号：无
  * 其他改动说明：解决构建失败问题
  * 其他改动影响域：无

 -- liulinsong <liulinsong@kylinos.cn>  Mon, 20 May 2024 17:00:44 +0800

fcitx5-gtk (5.1.1-ok2) nile; urgency=medium

  * BUG：无
  * 需求号：无
  * 其他改动说明：解决编译依赖，默认关闭宏开关
  * 其他改动影响域：无

 -- hanteng <hanteng@kylinos.cn>  Sat, 18 May 2024 09:38:46 +0800

fcitx5-gtk (5.1.1-ok1) nile; urgency=medium

  * BUG：无
  * 需求号：无
  * 其他改动说明：发布最新版本
  * 其他改动影响域：无

 -- liulinsong <liulinsong@kylinos.cn>  Fri, 17 May 2024 09:59:00 +0800

fcitx5-gtk (5.0.12-ok7) yangtze; urgency=medium

  * BUG: 无
  * 需求： 无
  * 其他： 解决终端分离出新的窗口之后崩溃的问题

 -- hanteng <hanteng@kylinos.cn>  Tue, 19 Sep 2023 13:33:20 +0800

fcitx5-gtk (5.0.12-ok6) yangtze; urgency=medium

  * BUG: 无
  * 需求： 无
  * 其他： 修复cmake报错，重新编译

 -- hanteng <hanteng@kylinos.cn>  Tue, 19 Sep 2023 10:30:50 +0800

fcitx5-gtk (5.0.12-ok5) yangtze; urgency=medium

  *release 

 -- hanteng <hanteng@kylinos.cn>  Wed, 12 Apr 2023 14:36:15 +0800

fcitx5-gtk (5.0.12-1ok5) yangtze; urgency=medium

  * release

 -- hanteng <hanteng@kylinos.cn>  Wed, 12 Apr 2023 14:00:17 +0800

fcitx5-gtk (5.0.12-1ok1) v101; urgency=medium

  *release 

 -- hanteng <hanteng@kylinos.cn>  Wed, 12 Apr 2023 13:43:26 +0800

fcitx5-gtk (5.0.12-1kylin7k0.1tablet1) v101; urgency=medium

  * BUG: 无
  * 需求： 无
  * 其他： 修改版本号

 -- hanteng <hanteng@kylinos.cn>  Fri, 06 Jan 2023 10:14:31 +0800

fcitx5-gtk (5.0.12-1kylin7) v101; urgency=medium

  * BUG:146001 【奇安信浏览器】无法使用平板模式的虚拟键盘在奇安信浏览器中输入文字
  * 需求：无
  * 其他：无

 -- linyuxuan <linyuxuan@kylinos.cn>  Mon, 07 Nov 2022 15:02:01 +0800

fcitx5-gtk (5.0.12-1kylin6) v101; urgency=medium

  * BUG:无
  * 需求：无
  * 其他：增加手动关闭软键盘之后再唤醒软键盘行为

 -- hanteng <hanteng@kylinos.cn>  Sat, 22 Oct 2022 12:29:42 +0800

fcitx5-gtk (5.0.12-1kylin5) v101; urgency=medium

  * build for os-tablet

 -- hanteng <hanteng@kylinos.cn>  Sun, 09 Oct 2022 16:21:01 +0800

fcitx5-gtk (5.0.12-1kylin4) v101; urgency=medium

  * build for os-tablet

 -- hanteng <hanteng@kylinos.cn>  Sun, 09 Oct 2022 15:41:32 +0800

fcitx5-gtk (5.0.12-1ok3) yangtze; urgency=medium

  * build for openkylin

 -- hanteng <hanteng@kylinos.cn>  Sun, 09 Oct 2022 15:40:25 +0800

fcitx5-gtk (5.0.12-1ok2) yangtze; urgency=medium

  * remove gtk4 depends

 -- hanteng <hanteng@kylinos.cn>  Fri, 30 Sep 2022 10:34:18 +0800

fcitx5-gtk (5.0.12-1ok1) unstable; urgency=medium

  * rebuild source for openKylin

 -- hanteng <hanteng@kylinos.cn>  Fri, 30 Sep 2022 10:19:44 +0800

fcitx5-gtk (5.0.12-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 02 Feb 2022 10:46:35 -0500

fcitx5-gtk (5.0.11-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 04 Jan 2022 12:57:06 -0500

fcitx5-gtk (5.0.10-1) unstable; urgency=medium

  * New upstream release 5.0.10.

 -- Boyuan Yang <byang@debian.org>  Tue, 14 Dec 2021 14:48:02 -0500

fcitx5-gtk (5.0.9-1) unstable; urgency=medium

  * New upstream release 5.0.9.

 -- Boyuan Yang <byang@debian.org>  Wed, 24 Nov 2021 10:55:33 -0500

fcitx5-gtk (5.0.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Fix typo in package description

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 01 Oct 2021 02:37:01 +0800

fcitx5-gtk (5.0.7-2) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Thu, 09 Sep 2021 19:58:15 -0400

fcitx5-gtk (5.0.7-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 25 Aug 2021 02:49:15 +0800

fcitx5-gtk (5.0.4-2) experimental; urgency=medium

  * Team upload.
  * Enable building gtk4 frontend

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 19 Feb 2021 22:56:21 +0800

fcitx5-gtk (5.0.4-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Add libfmt-dev to Build-Depends
  * Bump libfcitx5gclient SO to 2

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 19 Feb 2021 22:45:32 +0800

fcitx5-gtk (5.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Disable GTK4 for now.
  * Update Standards-Version to 4.5.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 16 Jan 2021 01:45:19 +0800

fcitx5-gtk (5.0.1-2) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove libfcitx5utils-dev from Build-Depends
  * Fix libfcitx5gclient1.install file match

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 05 Dec 2020 18:29:41 +0800

fcitx5-gtk (5.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump libfcitx5utils-dev to 5.0.1

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 07 Nov 2020 00:10:37 +0800

fcitx5-gtk (0.0~git20200912.8835e96-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot
  * Bump libfcitx5utils-dev to 0.0~git20201030
  * Add patch to align libfcitx5gclient version with soversion
  * Update libfcitx5gclient1.symbols

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 31 Oct 2020 22:57:16 +0800

fcitx5-gtk (0.0~git20200819.d26dd52-1) unstable; urgency=medium

  * Team upload.

  [ Shengjing Zhu ]
  * New upstream snapshot
  * as-needed LDFLAGS is not needed since bullseye
  * Change architecture from linux-any to any
  * Update libfcitx5gclient1.symbols

  [ Boyuan Yang ]
  * debian/copyright: Consolidate copyright information

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 26 Aug 2020 12:01:39 +0800

fcitx5-gtk (0.0~git20200606.fc335f1-2) unstable; urgency=medium

  * Team upload.
  * Add libbrotli-dev to Build-Depends

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 03 Jul 2020 13:22:37 +0800

fcitx5-gtk (0.0~git20200606.fc335f1-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot. (Closes: #957197)
  * Bump debhelper-compat to 13 and clean up d/rules
  * Bump libfcitx5utils-dev to 0.0~git20200626
  * Add missing libfcitx5gclient headers

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 02 Jul 2020 11:52:34 +0800

fcitx5-gtk (0.0~git20200402.3e6795d-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * Add libfcitx5gclient1.symbols

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 10 Apr 2020 22:36:11 +0800

fcitx5-gtk (0.0~git20200319.22d30ef-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 24 Mar 2020 03:59:23 +0800

fcitx5-gtk (0.0~git20200312.d36d72d-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * Fix lintian: binary-control-field-duplicates-source

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 13 Mar 2020 15:48:17 +0800

fcitx5-gtk (0.0~git20191111.6f9ef64-2) unstable; urgency=medium

  * debian/control: Bump Standards-Version to 4.5.0.
  * Source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Wed, 05 Feb 2020 16:54:09 -0500

fcitx5-gtk (0.0~git20191111.6f9ef64-1) unstable; urgency=medium

  * Initial release. (Closes: #949345)

 -- Boyuan Yang <byang@debian.org>  Mon, 25 Nov 2019 23:10:27 -0500
